RSS   Podatności dla 'Soappy'   RSS

2014-05-12
 
CVE-2014-3243

CWE-119
 

 
SOAPpy 0.12.5 does not properly detect recursion during entity expansion, which allows remote attackers to cause a denial of service (memory and CPU consumption) via a crafted SOAP request containing a large number of nested entity references.

 
 
CVE-2014-3242

CWE-200
 

 
SOAPpy 0.12.5 allows remote attackers to read arbitrary files via a SOAP request containing an external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue.

 


Copyright 2021, cxsecurity.com

 

Back to Top